<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Only a Hobo</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Only a Hobo</h1>


<p>Words and music Bob Dylan<br />
Recorded Aug 12 1963 (<a class="recordlink" href="../03_times/index.htm">The Times They Are A-changin'</a> sessions)
and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="chords">
C'  x30030
</pre>

<pre class="verse">
G                         C          G
As I was out walking on a corner one day,
                                     D
I spied an old hobo, in a doorway he lay.
    G                            C             G
His face was all grounded in the cold sidewalk floor
                                    D              G
And I guess he'd been there for the whole night or more.
</pre>

<pre class="refrain">
C                G
Only a hobo, but one more is gone
                               D   C' G/b
Leavin' nobody to sing his sad song
G                 C         G
Leavin' nobody to carry him home
                        D        C' G
He was only a hobo, but one more is gone
</pre>

<pre class="verse">
A blanket of newspaper covered his head,
As the curb was his pillow, the street was his bed.
One look at his face showed the hard road he'd come
And a fistful of coins showed the money he bummed.
</pre>

<pre class="refrain">
Only a hobo, but one more is gone
Leavin' nobody to sing his sad song
Leavin' nobody to carry him home
Only a hobo, but one more is gone
</pre>

<pre class="verse">
Does it take much of a man to see his whole life go down,
To look up on the world from a hole in the ground,
To wait for your future like a horse that's gone lame,
To lie in the gutter and die with no name?
</pre>

<pre class="refrain">
Only a hobo, but one more is gone
Leavin' nobody to sing his sad song
Leavin' nobody to carry him home
Only a hobo, but one more is gone
</pre>
</body></html>
